package com.changda.gjjapp.db.dao.base;
import java.util.*;
import com.changda.gjjapp.db.entity.B_ZT;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IBase_B_ZTDao
{
 
 B_ZT queryByKey(Map map);
 
 int count(Map map);
 
 void insert(B_ZT b_zt);
 
 void delete(B_ZT b_zt);
 
 void update(B_ZT b_zt);
 
 void updateDyn(Map<String,Object> map);
}

